CRAN Package Check Results for Package predtools

Last updated on 2024-06-13 00:55:27 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.0.3 26.59 83.37 109.96 NOTE
r-devel-linux-x86_64-debian-gcc 0.0.3 0.26 1.84 2.10 ERROR
r-devel-linux-x86_64-fedora-clang 0.0.3 146.77 NOTE
r-devel-linux-x86_64-fedora-gcc 0.0.3 146.43 NOTE
r-devel-windows-x86_64 0.0.3 23.00 93.00 116.00 NOTE
r-patched-linux-x86_64 0.0.3 20.74 79.10 99.84 NOTE
r-release-linux-x86_64 0.0.3 19.90 77.76 97.66 NOTE
r-release-macos-arm64 0.0.3 52.00 NOTE
r-release-macos-x86_64 0.0.3 69.00 NOTE
r-release-windows-x86_64 0.0.3 24.00 96.00 120.00 NOTE
r-oldrel-macos-arm64 0.0.3 51.00 OK
r-oldrel-macos-x86_64 0.0.3 76.00 OK
r-oldrel-windows-x86_64 0.0.3 28.00 110.00 138.00 OK

Check Details

Version: 0.0.3
Check: Rd files
Result: NOTE checkRd: (-1) dev_data.Rd:10: Lost braces in \itemize; meant \describe ? checkRd: (-1) dev_data.Rd:11: Lost braces in \itemize; meant \describe ? checkRd: (-1) dev_data.Rd:12: Lost braces in \itemize; meant \describe ? checkRd: (-1) dev_data.Rd:13: Lost braces in \itemize; meant \describe ? checkRd: (-1) dev_data.Rd:14: Lost braces in \itemize; meant \describe ? checkRd: (-1) gusto.Rd:10: Lost braces in \itemize; meant \describe ? checkRd: (-1) gusto.Rd:11: Lost braces in \itemize; meant \describe ? checkRd: (-1) gusto.Rd:12: Lost braces in \itemize; meant \describe ? checkRd: (-1) gusto.Rd:13: Lost braces in \itemize; meant \describe ? checkRd: (-1) gusto.Rd:14: Lost braces in \itemize; meant \describe ? checkRd: (-1) val_data.Rd:10: Lost braces in \itemize; meant \describe ? checkRd: (-1) val_data.Rd:11: Lost braces in \itemize; meant \describe ? checkRd: (-1) val_data.Rd:12: Lost braces in \itemize; meant \describe ? checkRd: (-1) val_data.Rd:13: Lost braces in \itemize; meant \describe ? checkRd: (-1) val_data.Rd:14: Lost braces in \itemize; meant \describe ? Flavors: r-devel-linux-x86_64-debian-clang, r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-devel-windows-x86_64, r-patched-linux-x86_64, r-release-linux-x86_64, r-release-macos-arm64, r-release-macos-x86_64, r-release-windows-x86_64

Version: 0.0.3
Check: package dependencies
Result: ERROR Packages required but not available: 'ggplot2', 'dplyr' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc